body{font:400 18px/1.25 HelveticaNeueCyr, arial, sans-serif;}
*{outline:none;}
@font-face{font-family:HelveticaNeueCyr;src:url(/frontend/web/fonts/HelveticaNeueCyr-Light.otf);font-weight:400;}
@font-face{font-family:HelveticaNeueCyr;src:url(/frontend/web/fonts/HelveticaNeueCyr-Roman.otf);font-weight:500;}
@font-face{font-family:HelveticaNeueCyr;src:url(/frontend/web/fonts/HelveticaNeueCyr-Bold.otf);font-weight:700;}
@font-face{font-family:HelveticaNeueCyr;src:url(/frontend/web/fonts/HelveticaNeueCyr-Black.otf);font-weight:900;}
a{color:#308dc2;cursor:pointer;}
a:hover{text-decoration:none;color:black;}
p, ul{line-height:normal;margin-bottom:20px;}
.button{border-radius:40px;font-size:14px;padding:15px 30px;display:inline-block;text-shadow:none;border:1px solid transparent;position:relative;font-weight:500;}
.button_primary{color:#fff;box-shadow:0 2px 5px rgba(0,0,0,.5);background:url("/frontend/web/images/background/button_primary.png") no-repeat 50%;background-size:cover;border:none;}
.button_primary:hover{color:#4a82b1;box-shadow:inset 0 0 0 1px #4a82b1, 0 2px 5px rgba(0,0,0,.5);background:#fff;}
.button_primary::after{color:#4a82b1;}
.button_light{background:#fff;color:#1a7da3;border-color:#1a7da3;}
.button_light:hover{color:#4a82b1;border-color:#4a82b1;background:#fff;}
.button_light::after{color:#4a82b1;}
.button_dark{background:#032a36;color:#fff;}
.button_dark:hover{color:#032a36;border-color:#032a36;background:#fff;}
.button_dark::after{color:#032a36;}
.button_winona{overflow:hidden;padding:0;-webkit-transition:border-color 0.3s, background-color 0.3s;transition:border-color 0.3s, background-color 0.3s;-webkit-transition-timing-function:cubic-bezier(0.2, 1, 0.3, 1);transition-timing-function:cubic-bezier(0.2, 1, 0.3, 1);}
.button_winona > span{display:block;vertical-align:middle;}
.button_winona::after, .button_winona > span{padding:15px 30px;-webkit-transition:-webkit-transform 0.3s, opacity 0.3s;transition:transform 0.3s, opacity 0.3s;-webkit-transition-timing-function:cubic-bezier(0.2, 1, 0.3, 1);transition-timing-function:cubic-bezier(0.2, 1, 0.3, 1);}
.button_winona::after{content:attr(data-text);position:absolute;width:100%;height:100%;top:0;left:0;opacity:0;-webkit-transform:translate3d(0, 25%, 0);transform:translate3d(0, 25%, 0);}
.button_winona:hover > span{opacity:0;-webkit-transform:translate3d(0, -25%, 0);transform:translate3d(0, -25%, 0);}
.button_winona:hover::after{opacity:1;-webkit-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0);}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{font-weight:700;margin-bottom:20px;}
h1{font-size:2.12em;font-weight:500;}
h2{font-size:1.2em;font-weight:500;}
h3{font-size:24px;}
h4{font-size:14px;}
h5{font-size:12px;}
.page__head h1{margin-top:0;margin-bottom:40px;}
.page_main .page__head h1{font-size:24px;padding:20px 0;font-weight:500;}
.page{position:relative;overflow:hidden;}
.page__container{padding:0 15px;max-width:1500px;position:relative;margin-left:auto;margin-right:auto;}
.header{background:url('/frontend/web/images/header_bg.png') repeat-x 0 0;z-index:2;background-size:contain;}
.page_main .header{background:none;}
.page_main .header::before{background:url('/frontend/web/images/header_bg.png') repeat-x 0 0;content:'';position:absolute;top:0;left:0;width:100%;height:300px;display:block;}
.header::after{content:'';display:block;clear:both;height:1px;}
.header a{color:#fff;}
.page_main .header{position:absolute;top:0;left:0;width:100%;}
.header__info{display:flex;color:#fff;justify-content:space-between;padding:20px 0;align-items:center;position:relative;z-index:1;font-size:14px;}
.logo__link{display:flex;align-items:center;     display: inline-block;}
.logo__image{margin-right:18px;}
.logo__text{line-height:1.2;color:#fff;text-decoration:none;     vertical-align: middle; display: inline-block;}
.logo__text2{line-height:1.2;color:#fff;text-decoration:none;     vertical-align: middle; display: none;}
.header__contacts{display:flex;justify-content:flex-end;}
.header__contacts p{margin:0;}
.contacts__item{margin-left:30px;}
.contacts__item strong{font-size:18px;white-space:nowrap;}
.contacts__city{text-transform:uppercase;}
.contacts__city a{text-decoration:underline;}
.contacts__lang{white-space:nowrap;margin-top:5px; text-align: center;}
.contacts__lang img{ /*margin-right:30px; */}
.header__menu{position:relative;width:auto;margin-left:-15px;margin-right:-15px;}
.header__navbar{background:transparent;text-align:center;margin:40px 0 120px;font-weight:500;}
.page_main .header__navbar{margin-bottom:0;}
.header__navbar .container{width:auto;display:inline-block;}
.header__menu .navbar-nav > li{position:relative;margin:0 5px;}
.header__menu .navbar-nav > li > a{color:white;border:2px solid transparent;padding:35px 20px;}
.header__menu .navbar-nav > li::before,
.header__menu .navbar-nav > li::after,
.header__menu .navbar-nav > li > a::before,
.header__menu .navbar-nav > li > a::after{content:'';position:absolute;background:#032a36;-webkit-transition:-webkit-transform 0.2s;transition:transform 0.2s;}
.header__menu .navbar-nav > li::before,
.header__menu .navbar-nav > li::after{top:0;width:2px;height:100%;-webkit-transform:scale3d(1, 0, 1);transform:scale3d(1, 0, 1);}
.header__menu .navbar-nav > li::before{left:0;-webkit-transform-origin:50% 100%;transform-origin:50% 100%;}
.header__menu .navbar-nav > li::after{right:0;-webkit-transform-origin:50% 0%;transform-origin:50% 0%;}
.header__menu .navbar-nav > li > a::before,
.header__menu .navbar-nav > li > a::after{left:0;width:100%;height:2px;-webkit-transform:scale3d(0, 1, 1);transform:scale3d(0, 1, 1);}
.header__menu .navbar-nav > li > a::before{top:-2px;-webkit-transform-origin:0 50%;transform-origin:0 50%;}
.header__menu .navbar-nav > li > a::after{bottom:-2px;-webkit-transform-origin:100% 50%;transform-origin:100% 50%;}
.header__menu .navbar-nav > li:hover::before,
.header__menu .navbar-nav > li:hover::after,
.header__menu .navbar-nav > li:hover > a::before,
.header__menu .navbar-nav > li:hover > a::after{-webkit-transform:scale3d(1, 1, 1);transform:scale3d(1, 1, 1);-webkit-transition-timing-function:cubic-bezier(0.4, 0, 0.2, 1);transition-timing-function:cubic-bezier(0.4, 0, 0.2, 1);-webkit-transition-duration:0.4s;transition-duration:0.4s;}
.header__menu .nav > li > a:hover, .header__menu .nav > li > a:focus{background:none;color:#032a36;}
.header__menu .nav > li.active::before, .header__menu .nav > li.active::after,
.header__menu .nav > li.active > a::before, .header__menu .nav > li.active > a::after{content:none;}
.header__menu .nav > li.active > a{background:none;color:#032a36;border-color:#032a36;}
.header__menu .nav > li.active:hover > a{color:#516c78;border-color:transparent;}
.header__menu .navbar-toggle .icon-bar{background:#032b37;}
.footer{background:#032b37;font-size:12px;color:white;margin-top:30px;}
.page_main .footer{margin-top:0;}
.footer__container{padding-top:80px;padding-bottom:90px;display:flex;}
.footer__logo{min-width:345px;}
.footer__logo img{margin-bottom:35px;}
.footer__menu-wrap{display:flex;flex-basis:100%;}
.footer__menu{padding-left:0;list-style:none;}
.footer__menu li{margin-bottom:14px;}
.footer__menu_level-1{flex-basis:100%;padding:0 15px;margin:0;}
.footer__menu_level-2{margin-top:14px;}
.footer__menu a{color:inherit;}
.footer__menu a:hover{color:#516c78;}
.copyright{background:#031b22;color:white;width:100%;font-size:14px;}
.copyright__container{display:flex;justify-content:space-between;color:#aaa;align-items:center;padding-top:10px;padding-bottom:10px;}
.copyright p{margin:0;}
.copyright__poweredby{display:flex;justify-content:space-between;align-items:center;}
.copyright__poweredby img{margin-right:10px;}
.copyright a{color:inherit;}
.content-wrap{display:flex;justify-content:space-between;}
.aside{min-width:290px;margin-right:30px;//width:25%;width:290px;margin-bottom:20px;}
.aside__menu{list-style:none;padding:0;margin:0;}
.aside__item{box-shadow:0 5px 10px rgba(49, 120, 185, 0.8);background:url('/frontend/web/images/background/aside_submenu.jpg') no-repeat 50% 50%;background-size:cover;}
.aside__link, .aside__submenu-link{padding:0 20px;text-align:center;line-height:20px;border:1px solid transparent;display:flex;justify-content:center;align-items:center;height:88px;position:relative;color:#032a36;background:#D1DFEC;box-shadow:inset 0 -10px 15px -5px rgba(49, 120, 185, 0.4);transform:scale(1);transition:transform .5s;}
.aside__submenu-link{background:none;box-shadow:none;}
.aside__item_special .aside__link{box-shadow:none;border:none;background:linear-gradient(to left, #73b5c8 0%, #5db3c2 10%, #5db3c2 90%, #73b5c8 100%);}
.aside__link:hover{border-color:rgba(255, 255, 255, 0.58);box-shadow:inset 0 1px 0 0 rgba(255,255,255,0.6), inset 0 -1px 0 0 rgba(255,255,255,0.6), inset 0 2px 10px 0 #fff, 0 5px 10px -5px rgba(49, 120, 185, 0.8);z-index:2;color:#516c78;transform:scale(1.02);}
.aside__item_special .aside__link:hover{box-shadow:none;border-color:transparent;color:#516c78;}
.aside__link_active{background:rgba(255,255,255,.4);transform:scale(1.02);z-index:2;border-color:#9bc1d6;}
.aside__link_active:hover{background:#D1DFEC;}
.aside__item_special .aside__link.active{color:#fff;}
.aside__submenu{box-shadow:none;border:none;background:url('/frontend/web/images/background/aside_submenu.jpg') no-repeat 50% 50%;background-size:cover;margin:0;padding:10px 0;list-style:none;}
.aside__submenu-link:hover{color:#516c78;}
.aside__submenu-item_active .aside__submenu-link{color:#fff;}
.content{flex-grow:1;font-weight:500;font-size:17px;font-weight:100;letter-spacing:.02em;text-align:justify;}
.first_service_block_text{width:1130px;display:inline-block;vertical-align:top;padding:0 25px;}
.first_service_block_text_cp1 ul li span{vertical-align:top;}
.first_service_block_text_cp1_in{padding-top:30px;font-size:18px;}
.first_service_block_text_cp1_in p:first-child{font-size:30px;}
.first_service_block_text_cp1 p{font-size:18px;}
.first_service_block_text_cp1_in__with_photo img{margin:30px 30px 0 0;}
.first_service_block_text_cp1_in__with_photo img:nth-child(2n+2){margin-right:100px;}
.second_service_block{position:relative;box-shadow:-5px -5px 10px rgba(31, 101, 160, 0.29);margin-top:50px;font-weight:700;text-transform:uppercase;}
.second_service_block_text_cp1 .col-xs-12{text-align:center;padding:50px 0 30px;}
.third_service_block{background:url('/frontend/web/images/background/third_service_block_bg.jpg') no-repeat 50% 100%;background-size:cover;font-size:18px;color:#fff;text-align:center;padding:20px 0 70px;box-shadow:inset 0 10px 10px -10px rgba(0,0,0,.5);}
.third_service_block .second_service_block{background:#fff;color:#333;margin:0 -15px 20px;padding:50px 0 30px;width:auto;}
.fourth_service_block{position:relative;padding:0 0 50px;}
.fourth_service_block_text_cp1{margin:0 auto;text-align:left;}
.fourth_service_block_text_cp1 td{vertical-align:top;}
.fourth_service_block_text_cp1__table2{margin:40px 100px;text-transform:uppercase;}
.first_sell_block_text_cp1_in tr td{vertical-align:top;width:325px;margin:0 30px 0 0;overflow:hidden;padding:0 0 30px 0;}
.first_sell_block_text_cp1_in p{padding-left:10px;display:inline-block;vertical-align:top;width:325px;}
.first_sell_block_text_cp1_in p:nth-child(3n+1){padding-left:0;}
.main_width_block_realization{padding-top:50px;}
.main_width_block_realization_in table tr td{vertical-align:top;}
.first_spare_block_text_cp1 table tr,
.first_sell_4_item_one_item table tr{background:#d2e0ec;}
.first_spare_block_text_cp1 table tr td,
.first_sell_4_item_one_item table tr td{border:1px solid rgba(0,0,0,.1);border-width:0 1px 1px 1px;}
.first_spare_block_text_cp1 table tr td,
.first_sell_4_item_one_item table tr td{padding:15px 10px;}
.first_spare_block_text_cp1 table tr td:last-child{white-space:nowrap;}
.first_spare_block_text_cp1 table tr td:first-child,
.first_sell_4_item_one_item table tr td:first-child{border-left:none;}
.first_spare_block_text_cp1 table tr td:last-child,
.first_sell_4_item_one_item table tr td:last-child{border-right:none;}
td p{margin:0;}
.first_spare_block_text_cp1 table tr:nth-child(1) td{border:none;}
.first_spare_block_text_cp1 table tr:nth-child(1),
.first_sell_4_item_one_item table tr:nth-child(1){background-image:url("/frontend/web/images/icon/spare_title.png");color:white;font-size:24px;height:70px;line-height:24px;text-align:center;background-size:100% 100%;border-bottom:none;}
.first_spare_block_text_cp1 table tr:nth-child(1) td,
.first_sell_4_item_one_item table tr:nth-child(1) td{bordeR:none;}
.first_spare_block_text_cp1 table tr td,
.first_sell_4_item_one_item table tr td{text-align:center;}
.first_sell_4_item_one_item table tr td:nth-child(1),
.first_spare_block_text_cp1 table tr td:nth-child(1),
.first_spare_block_text_cp1 table tr td:nth-child(2){text-align:left;}
.first_spare_block_text_cp1 table tr:last-child{border-bottom:none;}
.first_doc_block_text_cp1 table{margin-bottom:30px;color:#032a36;}
.first_doc_block_text_cp1 table tr{background:#d2e0ec;text-align:center;background-size:cover;}
.first_doc_block_text_cp1 table td{padding-top:15px;padding-bottom:15px;}
.first_doc_block_text_cp1 table tr[style*="/frontend/web/images/icon/spare_title.png"]{color:white;font-size:30px;height:70px;line-height:30px;text-align:center;background-size:cover;border:none;}
.first_doc_block_text_cp1 table tr[style*="/frontend/web/images/icon/spare_title.png"] + tr{border:none;}
.first_doc_block_text_cp1 table tr{border:1px solid rgba(0,0,0,.1);border-width:1px 0 0 0;}
.first_doc_block_text_cp1 table tr:first-child{border:none;}
.first_doc_block_text_cp1 table tr td:nth-child(2), .first_doc_block_text_cp1 table tr td:nth-child(4){border:1px solid rgba(0,0,0,.1);border-width:0 1px 0 1px;text-align:left;padding-left:5px;padding-right:5px;}
.first_doc_block_text_cp1 table td{padding:15px 15px;}
.first_doc_block_text_cp1 table tr:nth-child(2){background-image:url("/frontend/web/images/icon/spare_title.png");color:white;font-size:30px;height:70px;line-height:30px;text-align:center;border:none;}
.mainpage-photo{width:100%;text-align:center;overflow:hidden;position:relative;}
.mainpage-photo img{width:100%;}
.mainpage-photo p{margin:0;}
.mainpage-photo__text{position:absolute;top:0;height:100%;width:100%;left:0;color:white;text-shadow:5px 5px 9px #032a36;padding-top:250px;display:flex;flex-direction:column;;align-items:center;justify-content:center;display: none;}
.mainpage-photo__text p:nth-child(1){font-size:37px;}
.mainpage-photo__text p:nth-child(2){font-size:45px;}
.mainpage-photo__text p:nth-child(3){font-size:74px;font-weight:900;}
.mainpage-photo__button{margin:50px 0;}
.page__catalog{background:url("/frontend/web/images/background/mp_catalog_bg.jpg") no-repeat 50% 0;background-size:cover;width:100%;padding:50px 0;}
.second_main_block{width:100%;}
.second_main_block img{width:100%;}
.learn_block2{padding:30px 0 0 0;}
.learn_block2 p{margin-bottom:25px;font-weight:500;font-size:18px;line-height:normal;}
.catalog__list{margin:0 -14px;font-size:0;line-height:0;text-align:left;}
.catalog__item{display:inline-block;width:30%;max-width:345px;height:326px;position:relative;margin:0 14px 28px;overflow:hidden;color:#032a36;box-shadow:0 6px 4px 0 rgba(29,100,159,.4);font-size:14px;line-height:1.2;font-weight:500;background:#fff;opacity:0.9;}
.catalog__item:hover{opacity:1;box-shadow:0 6px 4px 0 rgba(29,100,159,.4), 0 10px 10px 0 rgba(29,100,159,.4);}
.catalog__image{height:235px;overflow:hidden;text-align:center;margin-bottom:20px;left:50%;position:relative;transform:translateX(-50%);}
.catalog__info{padding:0 25px;text-align:left;}
.catalog__title{font-size:18px;margin-bottom:5px;padding:0 25px;text-align:left;}
.catalog__price{font-weight:700;padding:0 25px;text-align:left;}
.catalog__link{position:absolute;top:0;left:0;right:0;bottom:0;display:block;font-size:0;}
.catalog__more{margin:20px 0 30px;text-align:center;}
.page__branch{background:url("/frontend/web/images/background/branch_bg.jpg") no-repeat 50% 0;background-size:cover;width:100%;height:401px;font-size:18px;position:relative;padding:72px 0 0;text-align:center;color:#fff;font-weight:500;line-height:normal;}
.page__branch p{margin:0;padding:0;}
.branch__image{position:absolute;top:123px;left:50%;margin-left:-863px;}
.branch__container{position:relative;max-width:1336px;}
.branch__container p:first-child{font-weight:700;}
.branch__button{margin:30px 0;}
.branch__brands{padding-top:12px;}
.branch__brands img{box-shadow:none !important;margin-bottom:50px;}
.page__news{width:100%;text-align:center;color:#000;font-size:36px;padding:85px 0 50px;background:url("/frontend/web/images/background/page__news.jpg") no-repeat 50% 0;background-size:cover;}
.page__news h3{margin:0 0 100px;text-align:center;font-weight:700;color:#032a36;font-size:36px;text-transform:uppercase;}
.news__item{position:relative;margin-bottom:56px;}
.news__image{box-shadow:0 6px 4px 0 rgba(29,100,159,.4);margin-bottom:35px;position:relative;}
.news__image img{max-width:100%;}
.news__image::after{content:'';display:block;position:absolute;top:0;left:0;right:0;bottom:0;background:#032a36;opacity:0;transition:opacity .5s;}
.news__info{padding-left:162px;position:relative;text-align:left;min-height:126px;overflow:hidden;}
.news__date{position:absolute;top:0;left:0;width:126px;height:126px;color:#fff;text-align:center;background:url(/frontend/web/images/background/news__date.png);background-size:cover;display:flex;align-items:center;justify-content:center;flex-direction:column;}
.news__date-day{font-size:60px;font-weight:700;line-height:1;}
.news__date-month{font-size:18px;}
.news__date-year{font-size:24px;}
.news__title{font-weight:700;font-size:18px;margin:20px 0;height:44px;overflow:hidden;line-height:22px;}
.news__link{position:absolute;top:0;left:0;right:0;bottom:0;display:block;font-size:0;}
.news__more{font-size:14px;padding-left:45px;line-height:30px;color:#1d639e;background:url(/frontend/web/images/background/news__more.png) no-repeat 0 50%;}
.news__item:hover .news__image::after{opacity:.5;}
.news__item:hover .news__title{text-decoration:none;}
.news__item:hover .news__more{color:#032a36;background-image:url(/frontend/web/images/background/news__more_dark.png);}
.news__more-link{margin-bottom:30px;}
.page__contacts{width:100%;text-align:left;color:#fff;background:url("/frontend/web/images/background/mp_contacts.jpg") repeat 0 72%;background-size:cover;}
.page__contacts p{display:none;}
.page__contacts ul{padding:30px 15px;display:inline-block;vertical-align:top;width:33.3333%;font-size:14px;list-style:none;}
.page__contacts ul li:nth-child(1){color:#a1d6dc;text-transform:uppercase;font-weight:700;}
.first_fly_block_text_cp2{padding-top:50px;padding-bottom:150px;background:url("/frontend/web/images/background/fly_bg.jpg") repeat-x 50% 100%;background-size:auto 100%;}
.first_dop_block_text_cp1_in img{width:520px;}
.first_dop_block_text_cp1_in ul{vertical-align:top;display:inline-block;padding-top:40px;list-style:none;padding-left:0;padding-right:50px;}
.first_dop_block_text_cp1_in p{display:inline-block;vertical-align:top;}
.first_dop_block_text_cp1_in ul:nth-child(1){width:300px;}
.first_dop_block_text_cp1_in ul:nth-child(2){width:600px;}
.appli_title{background:#D1DFEC;width:845px;height:90px;margin:auto;border:solid white;border-width:0 1px 0 1px;text-align:center;font-size:18px;line-height:90px;margin-bottom:5px;box-shadow:inset 0 -10px 15px -5px rgba(49, 120, 185, 0.4);position:relative;cursor:pointer;}
.appli_title a{display:block;text-decoration:none;width:100%;height:100%;}
.appli_title:hover{border-color:rgba(255, 255, 255, 0.58);box-shadow:inset 0 1px 0 0 rgba(255,255,255,0.6), inset 0 -1px 0 0 rgba(255,255,255,0.6), inset 0 2px 10px 0 #fff, 0 5px 10px -5px rgba(49, 120, 185, 0.8);z-index:2;color:#516c78;transform:scale(1.02);transition:transform .5s;}
.appli_title_active{box-shadow:0 5px 10px rgba(49, 120, 185, 0.8);background:url(/frontend/web/images/background/aside_submenu.jpg) no-repeat 50% 50%;background-size:cover;}
.appli_title_active a{background:rgba(255,255,255,.4);transform:scale(1.02);z-index:2;}
.appli_title_active:hover{background:#D1DFEC;}
.appli_title_active:hover a{background:none;}
.appli_title1{border-radius:5px 5px 0 0;border-width:1px 1px 0 1px;}
.appli_title5{border-radius:0 0 5px 5px;border-width:0 1px 1px 1px;}
.appli_form{width:845px;background:#6094bc url('/frontend/web/images/background/aside_submenu.jpg') no-repeat 50% 50%;background-size:cover;margin:auto;position:relative;height:auto;padding:0 90px;margin-top:-5px;}
.appli_main{width:848px;margin:auto;border-radius:5px;}
.appli-form__item{display:flex;margin:15px 0;}
.appli_form p{width:375px;display:inline-block;vertical-align:top;margin-bottom:5px;margin-top:5px;}
.appli_form input{width:280px;display:inline-block;vertical-align:top;}
.appli_form textarea{width:280px;}
.appli_form_checkbox{width:20px!important;height:20px;}
.top_name_in_form{width:100%!important;padding:25px 0;}
.appli-form__item td{vertical-align:top;}
.appli_form_radio{vertical-align:top;display:inline-block;position:relative;width:280px;text-align:left;margin-left:-5px;}
.appli_form_radio input{height:20px;width:20px;display:inline-block;vertical-align:top;margin-top:0;}
.appli_form_personal_data{width:375px;display:inline-block;vertical-align:top;}
.appli_form_personal_data p{width:250px;font-size:12px;}
.capcha{display:inline-block;vertical-align:top;width:280px;margin-left:-5px;}
.send_form1{width:100%;margin:auto;text-align:center;}
.send_form1 p{font-size:18px;color:white;background:#032a36;padding:16px 40px;display:inline-block;border-radius:40px;margin:25px 0 30px 0;cursor:pointer;width:auto;}
.contacts_map{width:100%;height:425px;}
.first_photo_block_text_cp1 a p{display:inline-block;vertical-align:top;}
.first_photo_block_text_cp2{width:100%;height:750px;overflow:hidden;position:relative;box-shadow:0 7px 15px rgba(97, 180, 206, 0.87);}
.first_photo_block_text_cp2 p{display:none;}
.first_photo_block_text_cp2_big_img{min-height:750px;min-width:100%;max-width:100%;}
.first_photo_block_text_cp2_bottom{width:calc(100% - 200px);position:absolute;bottom:0px;left:0px;height:150px;margin:0px 100px;overflow:hidden;}
.first_photo_block_text_cp2_bottom_big{height:140px;overflow:hidden;margin-bottom:5px;}
.first_photo_block_text_cp2_bottom .arrow_left{position:absolute;left:30px;top:30px;cursor:pointer;z-index:100;}
.first_photo_block_text_cp2_bottom .arrow_right{position:absolute;right:30px;top:30px;cursor:pointer;z-index:100;}
.first_photo_block_text_cp2_bottom .arrow_right:hover, .first_photo_block_text_cp2_bottom .arrow_left:hover{background-color:rgba(255, 255, 255, 0.21);}
.first_photo_block_text_cp2_small_img{height:120px;width:120px;margin:0 20px;cursor:pointer;box-shadow:2px 2px 5px rgba(97, 180, 206, 0.87);margin-top:5px;}
.first_photo_block_text_cp2_small_img:hover{background-color:rgba(142, 206, 226, 0.58)}
.photo-gallery__big{width:100%;height:750px;}
.first_news_block{margin-bottom:30px;width:100%;position:relative;display:flex;}
.first_news_block_date{display:inline-flex;flex-direction:column;justify-content:center;vertical-align:top;width:130px;height:130px;background:url(/frontend/web/images/background/news__date.png) no-repeat 50% 0;background-size:cover;color:white;text-align:center;margin-right:30px;}
.first_news_block_date:empty{display:none;}
.first_news_block_description{display:inline-block;vertical-align:top;width:calc(100% - 190px);}
.first_news_block_description h3{margin-top:0;}
.first_news_block_description p{font-weight:100;margin-top:0.4em;}
.first_news_block_description p:first-child{margin-bottom:0;font-weight:500;font-size:21px;letter-spacing:.02em;}
.first_news_block_description a{font-size:14px;padding-left:45px;line-height:30px;color:#1d639e;background:url(/frontend/web/images/background/news__more.png) no-repeat 0 50%;display:inline-block;}
.first_news_block_description a:hover{color:#032a36;background-image:url(/frontend/web/images/background/news__more_dark.png);}
.data_first{font-size:60px;margin:0;padding:0;font-weight:700;line-height:1;}
.data_second{font-size:18px;margin:0;padding:0;}
.data_third{font-size:24px;margin:0;padding:0;}
.first_about_block_text_cp2_employees{position:relative;text-align:left;padding-top:30px;}
.first_about_block_text_cp2_employees p{display:inline-block;vertical-align:top;width:375px;height:375px;margin-bottom:0;}
.first_about_block_text_cp2_employees ul{display:inline-block;vertical-align:top;height:375px;width:calc(100% - 375px);list-style:none;padding:0;margin:0;}
.first_about_block_text_cp2_employees ul li:nth-child(1){height:100px;padding-left:115px;background-image:url("/frontend/web/images/background/back5.png");margin-left:-15px;display:flex;flex-direction:column;line-height:normal;align-items:flex-start;justify-content:center;font-weight:bold;}
.first_about_block_text_cp2_employees ul li:nth-child(1) strong{display:block;text-transform:uppercase;}
.first_about_block_text_cp2_employees ul li:nth-child(2){height:275px;padding-left:100px;//background-color:#e8eff5;padding-top:30px;background-image:url("/frontend/web/images/background/back6.png");}
.first_about_block_text_cp2_sert{padding:30px 0;font-size:30px;color:#032a36;}
.sert_one{display:inline-block;vertical-align:top;width:30%;margin-right:10px;}
.sert_one p:nth-child(2){background-image:url(/frontend/web/images/background/back7.png);background-size:cover;color:white;padding:30px 20px;}
.section_about{margin:30px 0;}
.section_about:last-of-type{padding:30px 0 20px;color:#fff;background:#1d649e url(/frontend/web/images/background/back8.png) repeat 50% 50%;background-size:contain;}
.first_sell_helicopter_block{display:inline-block;vertical-align:top;margin-right:30px;margin-bottom:20px;box-shadow:1px 1px 5px rgba(0, 0, 255, 0.51);}
.first_sell_helicopter_block p:nth-child(3n+2){margin-left:30px;font-weight:bold;}
.first_sell_helicopter_block p:nth-child(3n+3){margin-left:30px;}
.popup1{display:none;position:fixed;width:100%;height:100vh;z-index:100;}
.popup1_over{width:100%;height:100%;background:rgba(0, 0, 0, 0.71);position:absolute;}
.popup1_main{margin:auto auto;top:20vh;width:500px;height:250px;position:relative;background-color:#ccc;padding:20px;}
.popup1_main_close{position:absolute;top:10px;right:10px;cursor:pointer;}
.popup1_main_right{width:80px;height:100%;display:inline-block;vertical-align:top;}
.popup1_main_left{width:370px;height:100%;display:inline-block;vertical-align:top;}
.popup1_main_left p{display:inline-block;vertical-align:top;border-bottom:1px dotted #525252;color:#525252;cursor:pointer;margin:0;padding:2px 0;}
.popup2{display:none;position:fixed;width:100%;height:100vh;z-index:100;}
.popup2_over{width:100%;height:100%;background:rgba(0, 0, 0, 0.71);position:absolute;}
.popup2_main{margin:auto auto;top:20vh;width:500px;height:550px;position:relative;background-color:white;padding:20px;text-align:center;}
.popup2_main_input1, .popup2_main_input2{display:inline-block;vertical-align:top;margin:40px 90px 0 90px;width:280px;padding:5px 10px;}
.popup2_main_input3{display:inline-block;vertical-align:top;margin-left:100px;}
.main_check_box{width:280px;margin:auto;padding:20px 0 0 0;}
.popup2_main_p2{display:inline-block;vertical-align:top;//margin-left:100px;width:92%;font-size:12px;text-align:left;}
.popup2_main_p1{padding:40px 0 0 0;}
.popup2_main_close{position:absolute;top:10px;right:10px;cursor:pointer;background:rgba(128, 128, 128, 0.48);border-radius:40px;padding:2px 5px;}
.popup2_main_close:hover{background:grey;}
.ajax_send1{background:url(/frontend/web/images/background/button_primary.png) no-repeat 50%;background-size:cover;margin:auto;border:20px;color:white;display:inline-block;vertical-align:top;padding:10px 20px;margin-top:20px;border-radius:40px;cursor:pointer;}
.capcha_main{width:280px;margin:auto;}
.breadcrumbs{margin-bottom:45px;font-size:18px;margin-top: 90px;}
.breadcrumbs__item{display:inline-block;vertical-align:middle;line-height:22px;}
a.breadcrumb__item{color:#1799a9;}
a.breadcrumb__item::after{content:'';display:inline-block;margin:0 28px;width:22px;height:22px;background:url(/frontend/web/images/close.png) no-repeat 50%;vertical-align:middle;}
.gallery-grid{position:relative;margin:0;padding:1em 0;list-style:none;text-align:center;overflow:hidden;}
.gallery-grid .figure{position:relative;float:left;overflow:hidden;margin:10px 1%;min-width:290px;max-width:345px;max-height:360px;width:48%;background:#3085a3;text-align:center;cursor:pointer;box-shadow:0 5px 10px rgba(29,100,159,.6);}
.gallery-grid .figure img{position:relative;display:block;min-height:100%;max-width:100%;opacity:0.7;}
.effect-romeo{-webkit-perspective:1000px;perspective:1000px;}
.effect-romeo img{-webkit-transition:opacity 0.35s, -webkit-transform 0.35s;transition:opacity 0.35s, transform 0.35s;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);}
.gallery-grid .figure .figcaption,
.gallery-grid .figure .figcaption > a{position:absolute;top:0;left:0;width:100%;height:100%;}
.gallery-grid .figure .figcaption{padding:2em;color:#fff;text-transform:uppercase;font-size:1.25em;-webkit-backface-visibility:hidden;backface-visibility:hidden;}
.effect-romeo .figcaption::before, .effect-romeo .figcaption::after{position:absolute;top:50%;left:50%;width:80%;height:1px;background:#fff;content:'';-webkit-transition:opacity 0.35s, -webkit-transform 0.35s;transition:opacity 0.35s, transform 0.35s;-webkit-transform:translate3d(-50%,-50%,0);transform:translate3d(-50%,-50%,0);}
.gallery-grid .figure .figcaption::before, .grid .figure .figcaption::after{pointer-events:none;}
.effect-romeo h2{-webkit-transform:translate3d(0,140%,0) translate3d(0,-150%,0);transform:translate3d(0,140%,0) translate3d(0,-150%,0);text-transform:uppercase;font-size:18px;font-weight:400;margin:0;padding:0 20px;height:4em;display:flex;align-items:flex-end;justify-content:center;}
.effect-romeo h2, .effect-romeo p{position:absolute;bottom:50%;left:0;width:100%;-webkit-transition:-webkit-transform 0.35s;transition:transform 0.35s;}
.gallery-grid .figure .figcaption > a{z-index:1000;text-indent:200%;white-space:nowrap;font-size:0;opacity:0;}
.effect-romeo:hover img{opacity:0.6;-webkit-transform:translate3d(0,0,300px);transform:translate3d(0,0,300px);}
.effect-romeo:hover .figcaption::before{opacity:0.5;-webkit-transform:translate3d(-50%,-50%,0) rotate(45deg);transform:translate3d(-50%,-50%,0) rotate(45deg);}
.effect-romeo:hover .figcaption::after{opacity:0.5;-webkit-transform:translate3d(-50%,-50%,0) rotate(-45deg);transform:translate3d(-50%,-50%,0) rotate(-45deg);}
.effect-romeo:hover h2{-webkit-transform:translate3d(0,100%,0) translate3d(0,-100%,0);transform:translate3d(0,100%,0) translate3d(0,-100%,0);}
.row img{max-width:100%;height:auto !important;box-shadow:0 8px 10px -5px rgba(29,100,159,.6);}
.site-error{text-align:center;}
.news_pagination{position:relative;margin:auto;text-align:center;}
.news_pagination_active{font-weight:bold;color:black;}
.news_pagination_non_active{color:#1d639e;}
.gallery-right{width:200px;float:right;margin-left:30px;}
.gallery-right img{width:100%;margin-bottom:10px;}
.menu_lvl_2{width:100%;min-height:100px;background:url(/frontend/web/images/background/menu_lvl_2.png) no-repeat 50% 50%;background-size:cover;display:none;z-index:100;padding:10px 0;top:100% !important;}
.navbar-nav li:hover .menu_lvl_2{display:block;}
.menu_lvl_2 a{display:inline-block;vertical-align:top;width:100%;padding:10px 30px;text-align:left;font-size:14px;}
.menu_lvl_2 a:hover{color:#1799a9;}
.first_photo_block_text_cp2_small_img_div{height:120px;width:160px;display:inline-block;vertical-align:top;margin-top:5px;position:relative;cursor:pointer;margin-bottom:10px;}
.first_photo_block_text_cp2_small_img_div:hover .first_photo_block_text_cp2_small_img_div_shadow{background-color:rgba(29, 99, 158, 0.45);//height:120px;}
.first_photo_block_text_cp2_small_img_div_shadow{position:absolute;top:0;left:0;width:120px;height:120px;margin:0 20px;margin-top:5px;}
.ul_with_arrow li, .learn_block2 li{list-style:url(/frontend/web/images/icon/li_icon1.png);}
.learn_block2 h2{margin:55px 0 35px;}
.first_spare_block_text_cp1 h2{margin:30px 0 20px;}
.first_spare_block_text_cp1 h3{margin:45px 0 20px;}
.table_tech-docs td:nth-child(2){max-width:550px;}
.margin40{margin:40px 0;}
.first_dop_block_text_cp2_in h2{margin:40px 0;}
.first_dop_block_text_cp2_in table{background:#d2e1ec;border:none;}
.first_dop_block_text_cp2_in td{text-align:center;border:1px solid #1d639e;padding:15px;vertical-align:middle;}
.first_dop_block_text_cp2_in td p{margin:0;}
.first_dop_block_text_cp2_in td:first-child{text-align:left;border-left:none;}
.first_dop_block_text_cp2_in td:last-child{border-right:none;}
.first_dop_block_text_cp2_in table tr[style*="/frontend/web/images/icon/spare_title.png"]{background-size:cover;}
.first_dop_block_text_cp2_in table tr[style*="/frontend/web/images/icon/spare_title.png"] td{color:#fff;border:none;}
.first_dop_block_text_cp2_in table tr:last-child td{color:#1d639e;border-bottom:none;font-size:24px;font-weight:700;}
.first_about_block_text_cp2_sert_div{height:auto;max-width:1500px;position:relative;}
.first_about_block_text_cp2_sert_wrap{overflow:hidden;position:relative;margin:0 5%;}
//.first_about_block_text_cp2_sert_div_long{width:9000%;}
.first_about_block_text_cp2_sert_div_long img{min-width:300px;height:auto;display:inline-block;vertical-align:top;}
.sert_left_arrow,.sert_right_arrow{position:absolute;height:60px;top:240px;z-index:100;cursor:pointer;}
.sert_left_arrow{left:0;}
.sert_right_arrow{right:0;}
.first_sell_helicopter_block_slider .sert_left_arrow, .first_sell_helicopter_block_slider .sert_right_arrow{position:absolute;height:60px;top:70px;}
.first_sell_helicopter_block_slider{height:200px;overflow:hidden;padding:0 5%;}
.first_sell_helicopter_block_slider_long{width:1000%;}
.first_sell_helicopter_block_slider_long img{height:200px;padding-right:20px;}
.first_sell_helicopter_block_slider_main{position:relative;}
.first_sell_helicopter_block_slider{position:relative;}
.first_sell_helicopter_block_slider_big_out{width:100%;height:300px;text-align:center;}
.first_sell_helicopter_block_slider_big{display:inline-block;width:auto;height:300px;}
.first_about_block_text_cp2{color:#09292B;padding-top:50px;padding-bottom:150px;background:url(/frontend/web/images/background/fly_bg.jpg) repeat-x 50% 100%;background-size:auto 100%;}
.first_about_block_text_cp2_sert_div_long_one_div{display:inline-block;vertical-align:top;position:relative;height:670px;margin:20px 25px 20px 0;transition:transform .2s;background:#fff;box-shadow:0 8px 10px -5px rgba(29,100,159,.6);}
.first_about_block_text_cp2_sert_div_long_one_div img{max-width:416px;margin:0 auto;max-height:568px;}
.first_about_block_text_cp2_sert_div_long_one_div:hover{transform:scale(1.07);box-shadow:0 10px 15px -2px rgba(29,100,159,.6);}
.first_about_block_text_cp2_sert_div_long_text{background:url(/frontend/web/images/background/sert_div_long_text.png) no-repeat 50%;background-size:cover;height:100px;}
.first_about_block_text_cp2_sert_div_long_text{color:white;padding:30px;font-size:18px;position:absolute;bottom:0;width:100%;left:0;}
.first_photo_block_text_cp2 .arrow_left{position:absolute;bottom:40px;left:20px;z-index:100;}
.first_photo_block_text_cp2 .arrow_right{position:absolute;bottom:40px;right:20px;z-index:100;}
.first_sell_helicopter_block_slider_main{height:690px;width:100%;overflow:hidden;position:relative;box-shadow:5px 5px 5px rgba(0, 0, 0, 0.5);}
.first_sell_helicopter_block_slider_big{width:99999%;height:690px;}
.first_sell_helicopter_block_slider_big img{display:inline-block;vertical-align:top;min-height:690px;width:100%!important;min-width:100%;min-height:100%;}
.first_sell_helicopter_block_slider_big_one_slide{height:690px;display:inline-block;vertical-align:top;}
.first_sell_helicopter_block_slider_main_circle{bottom:20px;width:100%;text-align:center;margin:0;left:0;position:absolute;}
.first_sell_helicopter_block_slider_main_circle_in{height:20px;width:20px;background:#032a36;border-radius:40px;display:inline-block;vertical-align:top;margin:0 20px;}
.first_sell_helicopter_block_slider_main_circle_in:hover{box-shadow:0 0 0px 4px #1799a9;cursor:pointer;}
.first_sell_helicopter_block_text_attrib{position:relative;text-align:left;padding:40px 0 40px 0;}
.first_sell_helicopter_block_text_attrib_in{width:33%;display:inline-block;vertical-align:top;text-align:center;}
.first_sell_helicopter_block_text_attrib_in p{display:inline-block;width:100%;vertical-align:top;}
.first_sell_4_item_cat{width:100%;box-shadow:0 0 15px #d0dfeb;margin-bottom:40px;margin-top:20px;}
.first_sell_4_item_cat_in{width:calc(25% - 14px);height:90px;border:solid 1px white;border-width:1px 0 1px 0;background:#ffffff;display:inline-block;vertical-align:top;line-height:90px;text-align:center;font-size:18px;margin:5px;}
.first_sell_4_item_cat_in:hover, .first_sell_4_item_cat_in_active{background:#d0dfeb;cursor:pointer;box-shadow:0 0 10px rgba(148, 151, 154, 0.69);}
.first_sell_4_item_cat2{line-height:30px;padding:20px 0 0 0;}
.first_sell_4_item{position:relative;}
.first_sell_4_item_one_item{position:absolute;top:0;left:0;display:none;width:100%;text-align:justify;}
.first_sell_4_item_one_item table{width:100%;}
.first_sell_4_item_one_item tr:nth-child(1) td:nth-child(1){text-align:center;}
.first_video_block_text_cp2 iframe{height:610px;}
.first_about_block_text_cp1 img{margin-bottom:20px;transition:transform 0.2s;}
.first_about_block_text_cp1 img:hover{transform:scale(1.08);}
.aside__link_active_last{background:url(/frontend/web/images/icon/spare_title.png) no-repeat 50%;padding:0!important;background-size:cover;color:white;}
.aside__link_active_last:hover{color:white!important;}
.confid{padding-left:30px;}
.confid:hover{color:#516c78;}
.footer_phone{
    text-align: left;
}
.footer_phone a,.page__contacts-container a, .branch__container a{
    color:white;
}
.contacts-form{
	display:flex;
	padding:20px 70px;
	border:1px solid #a9c7db;
	margin:30px 0;
}
.contacts-form .contacts-form-title{
	width:46%;
	margin-right:8%;
	display: flex;
    flex-direction: column;
	line-height:1.4;
    justify-content: center;
}
.contacts-form .contacts-form-title h4{
    font-size: 24px;
}
.contacts-form .contacts-form-fieds{
	width:46%;
}
.contacts-form-fieds input[type=text]{
	width:100%;
	border:0;
	height:24px;
	line-height:22px;
	border-bottom:2px solid #bfbfbf;
	font-size:12px;
	padding:0 7px;
}
.contacts-form-personal_data {
	display:flex;
	margin-bottom:20px;
}
.contacts-form-personal_data > div:first-child{
	width:23px;
}
.contacts-form-personal_data > div:last-child{
	width:100%;
	flex:1;
	line-height:1;
	font-size:14px;
}
.contacts-form-personal_data > div span{
	font-size:12px;
}
.contacts-form-personal_data .appli_form_checkbox {
    width: 14px!important;
    height: 14px;
}
.contacts-form-fieds input[type=submit]{
	height: 52px;
	background: #032A36;
	border-radius: 26px;
	width:100%;
	color:#fff;
	padding:0;
	border:0;
	line-height: 52px;
	font-size:18px;
}
@media (max-width: 767px){
	.contacts-form{
		padding:20px;
		flex-wrap:wrap;
	}
	.contacts-form .contacts-form-fieds{
		width:100%;
	}
	.contacts-form .contacts-form-title{
		width:100%;
		margin-right:0%;
		margin-bottom:10px;
	}
}